Re: Java version for Oracle IAS 10g

From: DVD <billi.david_at_gmail.com>
Date: Tue, 29 Sep 2009 03:42:09 -0700 (PDT)
Message-ID: <fee78d2d-1594-494a-b974-5be3223f4c3e_at_t32g2000yqj.googlegroups.com>



> Oracle's certification matrix should answer the question:http://www.oracle.com/technology/software/products/ias/files/oracle_s...

Thank you. It seems that with r3 version is possible to use jdk 1.5, but with r2 the only certificate jdk is 1.4.2.

Can you confirm it? Received on Tue Sep 29 2009 - 05:42:09 CDT

Original text of this message